* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;

}

a {
    text-decoration: none;
    color: black;
}



.main {
    width: 100vw;
    height: 100vh;

}

.desktop {
    width: 100%;
    height: 100%;
    background-image: url("wallpaper/wallpaperflare.com_wallpaper (30).jpg");
    background-size: contain;
    position: relative;
}

.titlebar {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 5%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.158);
    display: flex;
    align-items: center;
    justify-content: space-between;

}


.middle,
.right,
.left {
    display: flex;
    gap: 15px;
    padding-left: 20px;
    padding-right: 20px;
}

.width {
    width: 30px;
    height: 30px;
    margin: 5xp;


}

.width:hover {
    background-color: rgba(0, 0, 0, 0.253);
    border: 1px solid black;
}

.desktop-icons {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    width: 90%;
    height: 90%;

    padding: 30px;
}

.icons {
    padding: 15px;
    text-align: center;
    width: 120x;
    height: 120px;

    border-radius: 15px;

}

.icons:hover {
    background-color: #00000056;
}

.icon-text {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    

}

.icons img {
    width: 100%;
    height: 80%;
    padding: 15px;
    object-fit: cover;
}